- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xfixes_selection_notify_event_t Struct Reference
[XCB XFixes API]

xcb_xfixes_selection_notify_event_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | response_type
uint8_t | subtype
uint16_t | sequence
xcb_window_t | window
xcb_window_t | owner
xcb_atom_t | selection
xcb_timestamp_t | timestamp
xcb_timestamp_t | selection_timestamp
uint8_t | pad0 [8]

## Detailed Description

xcb_xfixes_selection_notify_event_t

## Field Documentation

uint8_t xcb_xfixes_selection_notify_event_t::response_type

uint8_t xcb_xfixes_selection_notify_event_t::subtype

uint16_t xcb_xfixes_selection_notify_event_t::sequence

xcb_window_t xcb_xfixes_selection_notify_event_t::window

xcb_window_t xcb_xfixes_selection_notify_event_t::owner

xcb_atom_t xcb_xfixes_selection_notify_event_t::selection

xcb_timestamp_t xcb_xfixes_selection_notify_event_t::timestamp

xcb_timestamp_t xcb_xfixes_selection_notify_event_t::selection_timestamp

uint8_t xcb_xfixes_selection_notify_event_t::pad0[8]

The documentation for this struct was generated from the following file:

- xfixes.h